  @font-face {
    font-family:"LOB.Novellenschrift";
    src: url(LOB.Novellenschrift.ttf) format("truetype");
    font-style:normal
    font-weight:normal
    }

  @font-face {
    font-family:"Hossfeld";
    src: url(hossfeld.ttf) format("truetype");
    font-style:normal
    font-weight:normal
    }
  @font-face {
    font-family:"Monospaced Bold";
    src: url(MONSPACB.ttf) format("truetype");
    font-style:normal
    font-weight:700
    }

  body {
      background-color:#F9A806;
      color: black;
      }

  h1 {
      font-family: "Hossfeld";
      font-size: 30px;
      color: black;
      text-decoration: underline;
      text-align: center;
      }

  h2 {
      font-size: 20px;
      color: blue;
      text-align: center;
      }

  p {
      font-family:"Hossfeld";
      color: black;
      font-size: 20px;
      text-align: left;
      }

  p1 {
      font-family:"Hossfeld";
      color: black;
      font-size: 25px;
      text-align: center;
      }
 p2 {
      font-family:"Monospaced Bold";
      color: black;
      font-size: 20px;
      text-align: center;
      }

  table {
      font-size: 16px;
      color: black;
      }

